
/* GLOBAL STYLES */
.content-row {
	padding: 90px 0;
}

@media screen and (max-width:767px) {
	.elementor-widget-heading br {
		display: none;
	}
	
	.content-row {
		padding: 45px 0;
	}
}

.nowrap, .no-wrap {
	white-space: nowrap;
}

body .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding-left: 20px;
	padding-right: 20px;
}

body .clean-account-form .button {
	color: #fff;
}

body .clean-account-form .button:hover {
	background: #fff;
}

body .linkedin-feed .sk-ww-linkedin-page-post .sk-linkedin-page-post-load-more-posts, body #wppb-login-wrap .button-primary, body .clean-account-form .button, body table .button, #member-filters form button, body .nf-form-content button, body .nf-form-content input[type=button], body .nf-form-content input[type=submit], body .rev-btn, .elementor-button-wrapper .elementor-button-link {
	border-radius: 5px;
	margin: 0 auto;
	color: #fff;
	background: var(--e-global-color-accent);
	border: solid 2px var(--e-global-color-accent);
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 400 !important;
	font-size: 17px;
	letter-spacing: .1em;
	padding: 12px 18px;
	height: auto;
	line-break: 1.2em;
	transition: ease all .2s;
}

body .linkedin-feed .sk-ww-linkedin-page-post .sk-linkedin-page-post-load-more-posts:hover, body #wppb-login-wrap .button-primary:hover, body .clean-account-form .button:hover, body .nf-form-content button:hover, #member-filters form button:hover, body table .button:hover, body .nf-form-content input[type=button]:hover, body .nf-form-content input[type=submit]:hover, body input.ninja-forms-field[type='button']:hover, .elementor-button-wrapper .elementor-button-link:hover {
	/*background: #fff !important;*/
	color: var(--e-global-color-accent);
}

.purple .elementor-button-wrapper .elementor-button-link {
	background: var(--e-global-color-82bcd9b);
	border-color: var(--e-global-color-82bcd9b);
	color: #fff;
}

.purple .elementor-button-wrapper .elementor-button-link:hover {
	color: var(--e-global-color-82bcd9b);
}

body .rev-btn, body .rev-btn:hover {
	height: auto !important;
	line-height: 1.2em !important;
	border: solid 2px var(--e-global-color-accent) !important;
	background: #34334f;
	border: solid 2px #34334f !important;
	letter-spacing: 2px !important;
	background-image: none !important;
	filter: none !important;
}

body .rev-btn.nitro-lazy, body .rev-btn:hover.nitro-lazy {
	background-image: none !important;
}

body .rev-btn:hover {
	color: #34334f !important;
}

body .rev-btn:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	content: "";
	display: block;
	height: 100%;
	transform: scaleX(0) scaleY(1);
	transform-origin: top center;
	z-index: 1;
	transition: ease all .25s;
}

body .rev-btn:hover:after {
	transform: scaleX(1) scaleY(1);
}

body .rev-btn span {
	position: relative;
	z-index: 5;
	line-height: 1.2em !important;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.elementor-button-link {
	position: relative;
}

.elementor-button-link:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	content: "";
	display: block;
	height: 100%;
	transform: scaleX(0) scaleY(1);
	transform-origin: top center;
	transition: ease all .2s;
}

.elementor-button-link > * {
	position: relative;
	z-index: 2;
}

.elementor-button-link:hover:after {
	transform: scaleX(1) scaleY(1);
}

#menu-1a62fa0 .menu-item, #menu-bd4b80a .menu-item {
	margin: 0 !important;
}

#menu-1a62fa0 .menu-item a, #menu-bd4b80a .menu-item a {
	border: none !important;
	padding: 12px 20px;
	transition: ease all .2s;
}

#menu-1a62fa0 .menu-item a:hover, #menu-bd4b80a .menu-item a:hover {}

.raven-link-item {
	position: relative;
}

/* .elementor-7 .elementor-element.elementor-element-5aa9608b a.raven-button:after, */

/* .elementor-779 .elementor-element.elementor-element-598b10a a.raven-button:after, */
.raven-link-item:after {
	display: block;
	width: 10px;
	height: 10px;
	content: "";
	background: #fff;
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -5px;
	border-radius: 50%;
	transform: translate(0, 15px);
	transition: ease all .275s;
	opacity: 0;
}

.elementor-779 .elementor-element.elementor-element-598b10a a.raven-button, .elementor-7 .elementor-element.elementor-element-5aa9608b a {
	overflow: visible;
}

/* .elementor-779 .elementor-element.elementor-element-598b10a a.raven-button:hover:after, */

/* .elementor-7 .elementor-element.elementor-element-5aa9608b a.raven-button:hover:after, */
.current-menu-item .raven-link-item:after, .raven-link-item:hover:after {
	transform: translate(0, 0);
	opacity: 1;
}

.search-results .elementor-post__read-more:after, .jupiterx-footer .raven-link-item:after, .elementor-7 .elementor-element.elementor-element-5aa9608b a.raven-button:after, .elementor-779 .elementor-element.elementor-element-598b10a a.raven-button:after {
	background: #fff;
	width: calc(100% - 40px);
	height: 1px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 20px;
	content: "";
	transform: scaleX(0);
	transition: ease all .2s;
}

.search-results .elementor-post__read-more:hover:after, .jupiterx-footer .raven-link-item:hover:after, .jupiterx-footer .current-menu-item .raven-link-item:after, .elementor-779 .elementor-element.elementor-element-598b10a a.raven-button:hover:after, .elementor-7 .elementor-element.elementor-element-5aa9608b a.raven-button:hover:after {
	transform: scaleX(1);
}

.jupiterx-footer .raven-link-item:after {
	left: 25px;
}

.jupiterx-footer .raven-nav-menu li.menu-item {
	text-align: center;
}

.jupiterx-footer .raven-nav-menu li.menu-item a {
	display: inline-block !important;
	padding: 0 20px;
	color: #fff !important;
}

.elementor-779 .elementor-element.elementor-element-598b10a a.raven-button:after, #menu-1a62fa0 .menu-item a:after {
	background: var(--e-global-color-primary) !important;
}

.top-banner {
	position: relative;
	overflow: hidden;
}

.top-banner:after {
	width: 100%;
	height: 70px;
	background: #fff;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	z-index: 10;
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/top-banner-slant.png") no-repeat top left;
	background-size: 100% 100%;
}

.top-banner  .elementor-container:after {
	width: 5000px;
	height: 100%;
	display: block;
	background: rgba(0, 0, 0, .65);
	content: "";
	position: absolute;
	top: 0;
	left: -2500px;
	mix-blend-mode: multiply;
}

.top-banner  .elementor-container .elementor-column {
	z-index: 10;
}

.top-banner .elementor-container {
	z-index: 10;
}

.top-banner .elementor-heading-title {
	max-width: 1000px;
	margin: 40px auto 0;
}

@media screen and (max-width:1024px) {
	.top-banner .elementor-container {
		min-height: 425px !important;
	}
}

@media screen and (max-width:767px) {
	.top-banner .elementor-container {
		min-height: 375px !important;
	}
}

.elementor-heading-title {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body .elementor-element .swiper .elementor-swiper-button-next, body .elementor-element .swiper .elementor-swiper-button-prev {
	background: var(--e-global-color-primary);
	border-radius: 50%;
	padding: 8px;
	border: solid 2px var(--e-global-color-primary);
	transition: ease all .2s;
}

body .elementor-element .swiper .elementor-swiper-button-next i, body .elementor-element .swiper .elementor-swiper-button-prev i {
	transition: ease all .2s;
}

body .elementor-element .swiper .elementor-swiper-button-next:hover, body .elementor-element .swiper .elementor-swiper-button-prev:hover {
	background: #fff;
}

body .elementor-element .swiper .elementor-swiper-button-next:hover i, body .elementor-element .swiper .elementor-swiper-button-prev:hover i {
	color: var(--e-global-color-primary);
}

.elementor-column.icon-left .elementor-widget-wrap {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.elementor-column.icon-left .elementor-widget-wrap .elementor-widget-icon {
	max-width: 75px;
	width: 75px;
	margin: 10px 0 0 0 !important;
	text-align: left;
	justify-content: flex-start;
}

.elementor-column.icon-left .elementor-widget-wrap .elementor-widget-icon i {
	font-size: 36px;
}

@media screen and (min-width:767px) {
	.elementor-column.icon-left {
		padding-left: 50px;
	}
}

.header-fix {
	height: 140px;
	background: #e3e2e7;
}

@media screen and (max-width:767px) {
	.header-fix {
		height: 80px;
	}
}

.elementor-custom-embed-play {
	opacity: .65;
	transition: ease all .2s;
}

.elementor-custom-embed-image-overlay:hover .elementor-custom-embed-play {
	opacity: 1;
}

body .jupiterx-scroll-top {
	background: var(--e-global-color-967fb61);
	border-color: var(--e-global-color-accent);
	border-radius: 0 !important;
}

body .jupiterx-icon-angle-up:before {
	color: var(--e-global-color-accent);
}

body .jupiterx-scroll-top:hover {
	background: #fff;
	border-color: var(--e-global-color-accent);
}

body .jupiterx-scroll-top:hover .jupiterx-icon-angle-up:before {
	color: #fff;
}

@media screen and (min-width:768px) {
	.left-padding {
		padding-left: 35px;
	}
	
	.right-padding {
		padding-right: 35px;
	}
}

/* TABS */
.elementor-tabs {
	margin: 30px 30px 0;
}

.elementor-tabs .elementor-tabs-wrapper {
	border-left: solid 4px #b4b1bf;
	position: relative;
}

.elementor-tabs .elementor-tab-title {
	border: none !important;
	text-transform: uppercase;
	font-family: --e-global-typography-primary-font-family;
	font-weight: 500 !important;
	font-size: 1.2em;
	letter-spacing: 3px;
	line-height: 1.2em !important;
	padding-left: 50px !important;
	transition: ease all .2s;
}

.elementor-tabs .elementor-tab-title.elementor-active {
	padding-left: 35px !important;
}

.elementor-tabs .tab-dot {
	display: block;
	width: 35px;
	height: 35px;
	background: var(--e-global-color-82bcd9b);
	position: absolute;
	top: 47px;
	left: 15px;
	border-radius: 50%;
	transition: ease all .2s;
}

.elementor-tabs .elementor-tabs-content-wrapper {
	border: none !important;
}

.elementor-widget-tabs ul {
	list-style: none;
}

.elementor-widget-tabs ul li:before {
	content: "•";
	color: var(--e-global-color-82bcd9b);
	font-weight: bold;
	display: inline-block;
	width: 1.1em;
	margin-left: -1.1em;
}

.raven-nav-menu-toggle {
	margin-right: -20px !important;
}

.raven-nav-menu-dropdown {
	transform: translate(0, 25px) !important;
	padding: 0 !important;
}

.raven-nav-menu-dropdown .raven-nav-menu li > a:after {
	display: none !important;
}

.menu-item-1657, .menu-item-1656 {
	display: none !important;
}

.raven-nav-menu-dropdown .menu-item-1657, .raven-nav-menu-dropdown .menu-item-1656 {
	display: block !important;
}

.raven-nav-menu-dropdown .menu-item-1657 a, .raven-nav-menu-dropdown .menu-item-1656 a {
	background: var(--e-global-color-accent);
	color: #fff !important;
	border-color: #fff !important;
}

.raven-nav-menu-dropdown .menu-item-1657 a:hover, .raven-nav-menu-dropdown .menu-item-1656 a:hover {
	background: var(--e-global-color-82bcd9b) !important;
}

.raven-nav-menu-dropdown .menu-item a {
	font-size: 15px !important;
	padding: 12px 15px !important;
	text-align: center !important;
	display: block !important;
}

.raven-nav-menu li.menu-item {
	border: none !important;
}

@media screen and (max-width:767px) {
	.elementor-tabs {
		margin: 30px 0 0;
	}
	
	.tab-dot {
		display: none !important;
	}
	
	.elementor-tabs .elementor-tab-title, .elementor-tabs .elementor-tab-title.elementor-active {
		padding-left: 0 !important;
		border-bottom: solid 1px #ccc !important;
	}
	
	.elementor-tabs .elementor-tab-title.elementor-active {
		border-bottom: solid 1px var(--e-global-color-accent) !important;
	}
}

@media screen and (max-width:1315px) {
	body #menu-1a62fa0 .menu-item a, body #menu-bd4b80a .menu-item a {
		font-size: 15px;
		padding: 12px 14px;
	}
}

@media screen and (max-width:1200px) {
	body .elementor-779 .elementor-element.elementor-element-4138bed > .elementor-container, body .elementor-7 .elementor-element.elementor-element-6ca3b6c0 > .elementor-container {
		flex-wrap: wrap;
	}
	
	body .elementor-779 .elementor-element.elementor-element-4138bed > .elementor-container .elementor-widget-image, body .elementor-7 .elementor-element.elementor-element-6ca3b6c0 > .elementor-container .elementor-widget-image {
		margin-top: -60px;
	}
	
	body .elementor-779 .elementor-element.elementor-element-71f54f8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated, body .elementor-7 .elementor-element.elementor-element-9f10e34.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
		justify-content: center;
	}
}

@media screen and (max-width:1024px) {
	body .elementor-779 .elementor-element.elementor-element-71f54f8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated, body .elementor-7 .elementor-element.elementor-element-9f10e34.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
		justify-content: flex-end;
	}
	
	body .elementor-779 .elementor-element.elementor-element-71f54f8, body .elementor-7 .elementor-element.elementor-element-9f10e34 {
		margin: -15px 0 0;
	}
}

@media screen and (max-width:767px) {
	body .elementor-779 .elementor-element.elementor-element-fc58582, body .elementor-7 .elementor-element.elementor-element-4b1d3f24 {
		display: none;
	}
	
	body .elementor-779 .elementor-element.elementor-element-4138bed > .elementor-container, body .elementor-7 .elementor-element.elementor-element-6ca3b6c0 > .elementor-container {
		flex-wrap: nowrap;
		align-items: center;
	}
	
	body .elementor-779 .elementor-element.elementor-element-4138bed > .elementor-container .elementor-widget-image, body .elementor-7 .elementor-element.elementor-element-6ca3b6c0 > .elementor-container .elementor-widget-image {
		margin-top: 15px;
	}
	
	body .elementor-779 .elementor-element.elementor-element-71f54f8, body .elementor-7 .elementor-element.elementor-element-9f10e34 {
		margin: 15px 0 0;
	}
	
	body .jupiterx-header {
		position: absolute !important;
	}
}

/* TESTIMONIALS */
.raven-testimonial--skin-default .raven-testimonial {
	width: 100%;
	max-width: 850px;
	margin: 0 auto 0;
}

.raven-testimonial__footer {
	display: none !important;
}

.raven-testimonial--skin-default .raven-testimonial__text {
	position: relative;
	padding-top: 85px;
}

.raven-testimonial--skin-default .raven-testimonial__text:before {
	content: "";
	display: block;
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/testimonal-quote.png") no-repeat center center;
	width: 85px;
	height: 68px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
}

body .elementor-widget-raven-testimonial-carousel .swiper-slide {
	padding-bottom: 45px;
}

/* HOMEPAGE */
#home-slider:before {
	width: 100%;
	height: 100px;
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/bottom-overlay.v2.png") no-repeat bottom left;
	background-size: 100% 100%;
	content: "";
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 12;
}

@media screen and (max-width:1024px) {
	body #rev_slider_1_1_wrapper .uranus.tparrows {
		display: none !important;
	}
}

.news-tile {}

.news-tile .elementor-widget-wrap {
	min-height: 400px;
	display: flex;
	justify-content: center;
	align-content: center;
	box-sizing: border-box;
	padding: 25px 30px;
}

.news-tile .elementor-widget-wrap .category {
	margin: 0 0 20px !important;
	padding: 0 0 20px !important;
}

.news-tile .elementor-widget-wrap .category:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 60px;
	transform: translate(-30px, 0);
	content: "";
	height: 2px;
	background: #fff;
}

.news-tile .elementor-widget-wrap .title .elementor-heading-title {
	text-align: center !important;
	margin: 0 0 30px !important;
	line-height: 1.2em !important;
}

.news-tile .elementor-widget-wrap .elementor-button-wrapper .elementor-button-link {
	background: #b4b2bf;
	border-color: #b4b2bf;
	color: var(--e-global-color-primary);
	width: 100%;
	max-width: 220px;
}

/* .news-tile .elementor-widget-wrap .elementor-button-wrapper .elementor-button-link:hover { color: #fff; background: var( --e-global-color-primary ) !important; border-color: var( --e-global-color-primary ); } */

/* FORMS */
.nf-response-msg p {
	font-family: "Lato" !important;
	font-size: 18px;
}

.nf-before-form-content, .nf-field-label {
	display: none !important;
}

.nf-form-content .nf-field-element input[type="text"], .nf-form-content .nf-field-element textarea, .nf-form-content .nf-field-element input[type="email"] {
	background: transparent !important;
	border: none;
	border-bottom: solid 1px var(--e-global-color-82bcd9b);
	font-size: 18px;
	padding: 35px 20px;
	color: #3a3a3a !important;
	font-family: "Lato";
}

.nf-form-content .nf-field-element input[type="text"]::placeholder, .nf-form-content .nf-field-element textarea::placeholder, .nf-form-content .nf-field-element input[type="email"]::placeholder {
	color: #3a3a3a !important;
	text-transform: uppercase;
}

.nf-after-field .nf-error-msg {
	padding: 5px 20px;
}

body .nf-form-content button, body .nf-form-content input[type=button], body #wppb-login-wrap .button-primary, body .nf-form-content input[type=submit] {}

.nf-field-container.submit-container {
	padding: 15px 0 0;
	text-align: right;
}

body .clean-account-form .button, body #wppb-login-wrap .button-primary, .elementor-widget-button.secondary .elementor-button, body .nf-form-content input[type=submit] {
	width: 100%;
	max-width: 300px;
	background: var(--e-global-color-82bcd9b);
	border-color: var(--e-global-color-82bcd9b);
}

body #wppb-login-wrap .button-primary {
	color: #fff;
	transition: ease all .2s;
	margin: 15px 0 0;
}

body .clean-account-form .button:hover, body #wppb-login-wrap .button-primary:hover, .elementor-widget-button.secondary .elementor-button:hover, body .nf-form-content input[type=submit]:hover {
	background: #fff;
	color: var(--e-global-color-82bcd9b);
}

body .wppb-warning, body .wppb-error {
	background: #c00;
	color: #fff !important;
	padding: 12px 16px !important;
	border: none !important;
}

body .wppb-success {
	background: var(--e-global-color-accent);
	border-color: var(--e-global-color-accent);
	color: #fff;
}

.recaptcha-wrap .nf-field-element {
	display: flex;
	flex-direction: row-reverse;
	margin: 10px 0 -10px !important;
}

body .nf-form-content .list-select-wrap {
	border-bottom: solid 1px var(--e-global-color-82bcd9b);
}

body .nf-form-content .list-select-wrap .nf-field-element>div {
	background: transparent !important;
	border: none !important;
}

body .nf-form-content .list-select-wrap>div select {
	padding: 25px 20px;
	height: auto !important;
	color: #3a3a3a !important;
	font-size: 18px;
	text-transform: none;
	font-family: "Lato";
}

.listcheckbox-container {
	margin: 15px 0 0 !important;
}

.listcheckbox-container .nf-field-label {
	display: block !important;
}

.listcheckbox-container .nf-field-label .nf-label-span {
	font-weight: normal;
	text-transform: uppercase;
	color: #3a3a3a !important;
	font-family: "Lato";
	font-size: 18px;
	margin: 0 0 10px;
	display: block;
}

@media screen and (min-width:768px) {
	.listcheckbox-wrap ul {
		display: flex;
		flex-wrap: wrap;
	}
	
	.listcheckbox-wrap ul li {
		width: calc(100% / 3);
		padding-right: 15px;
	}
}

body .checkbox-wrap .nf-field-element label.nf-checked-label:before, .checkbox-wrap .nf-field-label label.nf-checked-label:before, body .listcheckbox-wrap .nf-field-element label.nf-checked-label:before, .listcheckbox-wrap .nf-field-label label.nf-checked-label:before {
	color: var(--e-global-color-accent);
}

body .listcheckbox-wrap * {
	outline: none !important;
	box-shadow: none !important;
	font-family: "Lato" !important;
}

body .wppb-form-field label, body .clean-account-form label, body #wppb-login-wrap .login-username label, body #wppb-login-wrap .login-password label, body #wppb-login-wrap .login-auth label {
	width: 100%;
}

body .clean-account-form input, body .wppb-form-field input[type="password"], body .wppb-user-forms input[type="text"], body #wppb-login-wrap input {
	width: 100% !important;
	padding: 8px 20px 8px 20px;
}

body #wppb-login-wrap .login-remember {
	display: none !important;
}

#pass-strength-result, .wppb-description-delimiter {
	margin-left: 0 !important;
}

.wppb-description-delimiter {
	padding-top: 5px;
}

.clean-account-form .wppb-default-name-heading, .clean-account-form .wppb-default-contact-info-heading, .clean-account-form #wppb-form-element-2, .clean-account-form #wppb-form-element-3, .clean-account-form #wppb-form-element-4, .clean-account-form #wppb-form-element-5, .clean-account-form #wppb-form-element-6, .clean-account-form #wppb-form-element-7, .clean-account-form #wppb-form-element-8, .clean-account-form #wppb-form-element-9, .clean-account-form #wppb-form-element-10, .clean-account-form #wppb-form-element-11 {
	display: none;
}

.elementor-element-cf74a0d {
	margin: 0 !important;
}

#member-login-menu .menu-wrapper {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 40px);
	margin: -20px 0 25px -20px;
}

#member-login-menu .menu-wrapper a {
	width: calc(100% / 3);
	padding: 10px 20px;
	display: block;
	color: var(--e-global-color-text);
	transition: ease all .2s;
}

#member-login-menu .menu-wrapper a:hover {
	transform: scale(1.05);
}

#member-login-menu .menu-wrapper a .inner {
	border: solid 1px #e3e2e7;
	border-left: solid 10px var(--e-global-color-82bcd9b);
	display: block;
	padding: 25px 20px;
	text-align: left;
}

#member-login-menu .menu-wrapper a .inner > span {
	display: block;
}

#member-login-menu .menu-wrapper a .inner > span.title {
	font-size: 1.25em;
	font-weight: 400;
	text-transform: uppercase;
	color: var(--e-global-color-82bcd9b);
	font-family: "Lato", Sans-serif;
}

#member-login-menu .menu-wrapper a .inner > span.summary {
	font-size: .88em;
}

@media screen and (max-width:900px) {
	#member-login-menu .menu-wrapper a {
		width: calc(100% / 1);
	}
}

#select_user_to_edit_form {
	display: none !important;
}

.page-id-2701 .wppb-edit-user .wppb-field-error {
	background: transparent;
	border: none !important;
}

.page-id-2701 .wppb-form-field > span.wppb-form-error {
	color: #c00;
}

.roundtable-menu-list .listing {
	display: flex;
	width: calc(100% + 40px);
	margin: 25px -20px 0 -20px;
	flex-wrap: wrap;
}

.roundtable-menu-list .listing .round-table-member {
	width: calc(100% / 3);
	padding: 20px;
}

.roundtable-menu-list .listing .round-table-member .inner {
	border: solid 1px #e3e2e7;
	padding: 25px 20px;
	border-left: solid 10px var(--e-global-color-82bcd9b);
}

.roundtable-menu-list .listing .round-table-member .inner h4 {
	margin: 0 0 10px;
	font-size: 1.25em;
	font-weight: 400;
	color: var(--e-global-color-82bcd9b);
	font-family: "Lato", Sans-serif;
}

.roundtable-menu-list .listing .round-table-member span {
	display: block;
}

.roundtable-menu-list .listing .round-table-member span strong {
	color: #bbb;
	font-weight: normal;
}

.roundtable-menu-list .listing .round-table-member p {
	margin: 0;
	font-size: .88em;
}

@media screen and (max-width:900px) {
	.roundtable-menu-list .listing .round-table-member {
		width: calc(100% / 1);
	}
}

/* PROCESS DIAGRAM */
.process-diagram > .elementor-widget-wrap {
	position: relative;
	width: 100%;
	height: 0;
	padding: 0 0 100% !important;
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/process-bg.png") no-repeat center center;
	background-size: 100% 100%;
}

.process-diagram > .elementor-widget-wrap.nitro-lazy {
	background: none !important;
}

.process-diagram .elementor-widget-ma-tooltip {
	width: 50% !important;
	height: 50%;
	position: absolute;
	margin: 0 !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.process-diagram .jltma-tooltip {
	box-shadow: 8px 8px 12px rgba(0, 0, 0, .15);
	padding: 10px !important;
	position: relative;
	z-index: 5;
	background: #b5b1bf !important;
}

.process-diagram .elementor-widget-ma-tooltip .elementor-widget-container {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 190px;
	max-height: 190px;
	padding: 35px;
}

.process-diagram .elementor-widget-ma-tooltip .elementor-widget-container:before, .process-diagram .elementor-widget-ma-tooltip .elementor-widget-container:after {
	content: "";
	display: block;
	height: 100%;
	max-width: 160px;
	max-height: 160px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 100%;
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/diagram-wedge-bg.v2.png") no-repeat top left;
	background-size: cover;
	transform-origin: top left;
}

.process-diagram .elementor-widget-ma-tooltip .elementor-widget-container:before {
	background-position: left bottom;
	z-index: 2;
	opacity: 0;
	transition: ease all .2s;
}

.process-diagram .elementor-widget-ma-tooltip:hover .elementor-widget-container:before {
	opacity: 1;
}

.process-diagram .elementor-widget-ma-tooltip.top-left {
	top: 0;
	left: 0;
}

.process-diagram .elementor-widget-ma-tooltip.top-left .elementor-widget-container:before, .process-diagram .elementor-widget-ma-tooltip.top-left .elementor-widget-container:after {
	transform: rotate(180deg) translate(-50%, -50%);
}

.process-diagram .elementor-widget-ma-tooltip.top-right {
	top: 0;
	right: 0;
}

.process-diagram .elementor-widget-ma-tooltip.top-right .elementor-widget-container:before, .process-diagram .elementor-widget-ma-tooltip.top-right .elementor-widget-container:after {
	transform: rotate(270deg) translate(-50%, -50%);
}

.process-diagram .elementor-widget-ma-tooltip.bottom-right {
	bottom: 0;
	right: 0;
}

.process-diagram .elementor-widget-ma-tooltip.bottom-right .elementor-widget-container:before, .process-diagram .elementor-widget-ma-tooltip.bottom-right .elementor-widget-container:after {
	transform: rotate(0) translate(-50%, -50%);
}

.process-diagram .elementor-widget-ma-tooltip.bottom-left {
	bottom: 0;
	left: 0;
}

.process-diagram .elementor-widget-ma-tooltip.bottom-left .elementor-widget-container:before, .process-diagram .elementor-widget-ma-tooltip.bottom-left .elementor-widget-container:after {
	transform: rotate(90deg) translate(-50%, -50%);
}

.process-diagram .elementor-widget-ma-tooltip.center-left {
	top: 25%;
	left: 20px;
}

.process-diagram .elementor-widget-ma-tooltip.center-left .elementor-widget-container:before, .process-diagram .elementor-widget-ma-tooltip.center-left .elementor-widget-container:after {
	transform: rotate(225deg) translate(-50%, -50%);
}

.process-diagram.process-diagram-single > .elementor-widget-wrap {
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/process-bg-2.png") no-repeat center center !important;
	background-size: cover !important;
}

.process-diagram.process-diagram-single > .elementor-widget-wrap.nitro-lazy {
	background: none !important;
}

@media screen and (max-width:767px) {
	.process-diagram.process-diagram-single > .elementor-widget-wrap {
		padding-bottom: 50% !important;
	}
	
	.process-diagram.process-diagram-single > .elementor-widget-wrap .elementor-widget-ma-tooltip {
		top: -50px !important;
		left: 0 !important;
		width: 100% !important;
		height: 100% !important;
		max-height: none !important;
	}
	
	.process-diagram.process-diagram-single > .elementor-widget-wrap {
		background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/process-bg-3.png") no-repeat center center !important;
		background-size: cover !important;
	}
	
	.process-diagram.process-diagram-single > .elementor-widget-wrap.nitro-lazy {
		background: none !important;
	}
}

.process-diagram > .elementor-widget-wrap .jltma-tooltip {
	display: flex;
	border-radius: 50% !important;
	width: 100% !important;
	height: 100% !important;
	box-shadow: 0 0 10px rgba(0, 0, 0, .7);
}

.tippy-box {
	background: #fff !important;
	min-width: 275px !important;
	border-radius: 15px !important;
	padding: 0 !important;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, .7);
}

.tippy-box .tippy-content {
	background: transparent !important;
	color: var(--e-global-color-text) !important;
	border: solid 4px #b5b1bf !important;
	padding: 15px 20px !important;
	border-radius: 15px !important;
	font-family: var(--e-global-typography-8ad0b0f-font-family), Sans-serif;
	font-size: 16px;
	font-weight: var(--e-global-typography-8ad0b0f-font-weight);
}

.tippy-box .tippy-content h4 {
	color: var(--e-global-color-82bcd9b) !important;
	font-family: "Lato";
	text-transform: uppercase;
	font-size: 20px !important;
	margin: 0 0 5px !important;
	line-height: 1.2em !important;
	padding: 0 !important;
}

.tippy-box .tippy-arrow {
	color: #b5b1bf !important;
	padding: 10px !important;
	font-size: 32px !important;
	height: 100px !important;
}

@media screen and (max-width:767px) {
	.process-diagram {
		max-width: 450px;
		margin: 0 auto;
	}
}

/* EXPERTS */
.experts-filter-wrapper .elementor-widget-wrap {
	display: flex;
	flex-wrap: nowrap;
}

.experts-filter-wrapper .jet-radio-list-wrapper fieldset {
	display: flex;
}

.experts-filter-wrapper .jet-radio-list-wrapper fieldset > div {
	padding-right: 20px;
	width: calc(100% / 3);
}

.experts-filter-wrapper .jet-radio-list-wrapper fieldset > div:nth-child(2) {
	min-width: 120px;
	max-width: 120px;
}

@media screen and (max-width:1150px) {
	.experts-filter-wrapper .elementor-widget-wrap {
		display: flex;
		flex-wrap: wrap;
	}
}

@media screen and (max-width:767px) {
	.experts-filter-wrapper .jet-radio-list-wrapper fieldset {
		flex-wrap: wrap;
	}
	
	.experts-filter-wrapper .jet-radio-list-wrapper fieldset > div {
		width: 100%;
	}
}

/* BLOG */
#member-filters .jet-smart-filters-search .jet-search-filter__input, #resource-filters .jet-smart-filters-search .jet-search-filter__input, #blog-filters .jet-smart-filters-search .jet-search-filter__input {
	border: solid 1px #ccc;
	padding: 8px 14px 8px 45px;
}

#member-filters .jet-search-filter__input-wrapper, #resource-filters .jet-search-filter__input-wrapper, #blog-filters .jet-search-filter__input-wrapper {
	position: relative;
}

#member-filters .jet-search-filter__input-wrapper:after, #resource-filters .jet-search-filter__input-wrapper:after, #blog-filters .jet-search-filter__input-wrapper:after {
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/search-mg.png") no-repeat center center;
	width: 22px;
	height: 23px;
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	background-size: cover;
	transform: translate(0, -50%);
}

.elementor-pagination {
	margin-top: 45px;
}

/* .hide-pagination .elementor-pagination { display: none !important; } */
#member-filters, #resource-filters {
	border: solid 1px #ccc;
	padding: 8px 12px;
}

.resource-filters-checkboxes .jet-checkboxes-list__row {
	padding: 10px 25px 0 0 !important;
}

.resource-filters-checkboxes .jet-checkboxes-list__row, .resource-filters-checkboxes .jet-checkboxes-list__row .jet-checkboxes-list__item {
	margin: 0 !important;
}

/* .resource-filters-checkboxes .jet-checkboxes-list__decorator { background: #fff !important; } */

/* .resource-filters-checkboxes .jet-checkboxes-list__input:checked .jet-checkboxes-list__decorator { background: var( --e-global-color-accent ) !important; } */
@media screen and (max-width:767px) {
	#member-filters form {
		flex-wrap: wrap;
	}
	
	#member-filters form > div:first-child {
		padding-right: 0;
		padding-bottom: 15px;
	}
	
	#member-filters form > div {
		width: 100%;
		padding-right: 0 !important;
	}
	
	#member-filters .style-select {
		margin-bottom: 10px;
		min-width: 100%;
	}
}

.blog-listing .raven-column-link.elementor-column {
	transition: ease all .2s;
}

.blog-listing .raven-column-link.elementor-column:hover {
	transform: scale(1.05);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.elementor-widget-theme-post-content h3, .elementor-widget-theme-post-content h4 {
	margin: 35px 0 10px;
}

/* SEARCH */
body .elementor-widget-raven-search-form .raven-search-form-inner .raven-search-form-input {
	position: relative;
	border: none;
	padding: 16px 20px 16px 50px;
}

body .elementor-widget-raven-search-form .raven-search-form-inner {
	position: relative;
}

body .elementor-widget-raven-search-form .raven-search-form-inner:after {
	background: transparent url("https://cdn-ildpoad.nitrocdn.com/XYamMFKFzbIoHpTXLSiOzOOMxDYtBUCo/assets/images/optimized/rev-8414b97/www.visusgroup.com/wp-content/themes/jupiterx-child/assets/css/images/search-mg.png") no-repeat center center;
	width: 22px;
	height: 23px;
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	background-size: cover;
	transform: translate(0, -50%);
}

body .raven-search-form .raven-search-form-button {
	display: none !important;
}

.search-results .elementor-post__read-more {
	position: relative;
	margin-top: 15px;
	display: inline-block;
}

.search-results .elementor-post__read-more:after {
	background: var(--e-global-color-accent);
	bottom: -3px;
	width: 100%;
	left: 0;
}

.search-results .elementor-grid-item {
	border-bottom: solid 1px #ccc;
	padding-bottom: 30px !important;
	padding-top: 30px !important;
	margin: 0 !important;
}

/* CONTACT */
.contact-table table tr {
	vertical-align: top;
}

.contact-table table tr td {
	text-transform: uppercase;
}

.contact-table table tr td:first-child {
	padding-right: 15px;
}

.contact-table table tr td strong {
	text-transform: uppercase;
	color: #b4b1bf;
	font-weight: 400;
	letter-spacing: .75px;
}

.contact-table table tr td a {
	color: #fff !important;
	position: relative;
}

.contact-table table tr td a:hover {
	text-decoration: none;
}

.contact-table table tr td a:after {
	background: #fff;
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	bottom: -3px;
	left: 0;
	content: "";
	transform: scaleX(0);
	transition: ease all .2s;
}

.contact-table table tr td a:hover:after {
	transform: scaleX(1);
}

.linkedin-page-post-user-root-container, body .sk_branding {
	display: none !important;
	visibility: hidden !important;
}

.linkedin-feed .grid-content {
	border: solid 1px #ccc;
	font-family: "Lato" !important;
}

.linkedin-feed .grid-content .sk-post-text {
	font-family: "Lato" !important;
	font-size: 16px !important;
}

.linkedin-feed .grid-content .sk-fb-page-name strong a {
	color: var(--e-global-color-82bcd9b) !important;
	font-family: var(--e-global-typography-33f2b3f-font-family) !important;
	font-size: 22px !important;
	font-weight: 500 !important;
}

.linkedin-feed  .sk-linkedin-page-post-bottom-btn-container {
	margin: 30px 0 0;
}

body .linkedin-feed .sk-ww-linkedin-page-post .sk-linkedin-page-post-load-more-posts {
	background: var(--e-global-color-accent) !important;
	border: solid 2px var(--e-global-color-accent) !important;
	transition: ease all .2s;
	font-family: "Lato" !important;
}

body .linkedin-feed .sk-ww-linkedin-page-post .sk-linkedin-page-post-load-more-posts:hover {
	background: #fff !important;
	color: var(--e-global-color-accent) !important;
}

.wppb-warning 
.elementor-element-730c0957 .wppb-error strong {
	display: none !important;
}

.elementor-element-730c0957 .wppb-error a {
	color: #fff !important;
	display: block;
}

.elementor-element-730c0957 .wppb-error a:hover {
	color: #fff !important;
	text-decoration: underline;
}

.member-submenu {}

.member-event .date {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.member-event .date .month {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: 1em;
	line-height: 1em;
	margin-bottom: 4px;
}

.member-event .date .year {
	font-size: .72em;
	text-align: center;
	display: block;
	width: 100%;
	padding: 2px 0 0;
}

.member-event .date .dates {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: 2em;
	line-height: 1em;
}

.member-event .date .dash {
	padding: 0 3px;
}

.wppb-error, .wppb-warning, .wppb-notice, .wppb-success {
	padding: 8px 15px !important;
}

table.roundtable-member-list {
	width: 100%;
}

table.roundtable-member-list td {
	border: solid 1px #ccc;
	padding: 8px 12px;
	font-size: 16px;
}

table.roundtable-member-list tr:nth-child(odd) td {
	background: #f7f7f7;
}

table.roundtable-member-list th {
	color: var(--e-global-color-accent);
	padding: 8px 12px;
	font-weight: 500;
}

.round-table-member .title {
	color: #999;
	font-size: .82em;
	display: block;
}

body table .button {
	padding: 6px 12px;
	font-size: 16px;
	display: inline-block;
}

#member-filters {
	background-color: #f7f7f7;
	padding: 18px 17px;
	margin-bottom: 30px;
}

#member-filters .jet-search-filter__input {
	font-size: 16px;
}

#member-filters form {
	display: flex;
	align-items: center;
}

#member-filters form > div {
	padding-right: 25px;
}

#member-filters form > div:first-child {
	width: 100%;
}

#member-filters form > div:first-child .jet-search-filter__input {
	width: 100%;
}

#member-filters form > div:last-child {
	padding-right: 0;
}

.style-select {
	min-width: 300px;
	position: relative;
}

.style-select select {
	appearance: none;
	/* safari */
	-webkit-appearance: none;
	/* other styles for aesthetics */
	width: 100%;
	font-size: 16px;
	padding: 9px 14px 9px 15px;
	border-radius: 0 !important;
	background-color: #fff;
	border: 1px solid #caced1;
	border-radius: .25rem;
	color: #000;
	cursor: pointer;
}

.style-select::before, .style-select::after {
	--size: .3rem;
	content: "";
	position: absolute;
	right: 1rem;
	pointer-events: none;
}

.style-select::before {
	border-left: var(--size) solid transparent;
	border-right: var(--size) solid transparent;
	border-bottom: var(--size) solid black;
	top: 40%;
}

.style-select::after {
	border-left: var(--size) solid transparent;
	border-right: var(--size) solid transparent;
	border-top: var(--size) solid black;
	top: 55%;
}

.member-submenu {
	margin-right: 25px;
}

.member-submenu a {
	transition: ease all .2s;
	border-bottom: solid 1px #ccc;
}

.member-submenu li:last-child a {
	border-bottom: none;
}

.member-submenu .raven-menu-item-active {
	background: var(--e-global-color-accent);
	color: #fff !important;
	position: relative;
}

.member-submenu .raven-menu-item-active:before {
	position: absolute;
	top: 50%;
	right: 20px;
	content: "";
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #fff;
	margin-top: -8px;
}

.member-submenu a:hover {
	padding-left: 28px;
	background: var(--e-global-color-accent);
	color: #fff !important;
}

body .fancybox-container.fancybox-is-open .fancybox-bg {
	opacity: .85 !important;
}

body .member-info {
	width: 400px;
	max-width: 100%;
}

body .member-info:after {
	height: 100%;
	width: 10px;
	background: var(--e-global-color-82bcd9b);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
}

body .member-info p span {
	padding-bottom: 0;
	color: #999;
	font-size: .82em;
}

body .member-info p.bio-card-info span {
	color: #666;
	padding: 5px 0;
	font-size: .92em;
}

body .member-info p {
	margin: 0 0 10px;
}

body .member-info a {
	outline: none !important;
}

body .member-info span {
	display: block;
	padding: 3px 0;
}

body .member-info h4 {
	margin: 0;
	color: var(--e-global-color-82bcd9b);
	font-family: var(--e-global-typography-33f2b3f-font-family), Sans-serif;
	font-size: var(--e-global-typography-33f2b3f-font-size);
	font-weight: var(--e-global-typography-33f2b3f-font-weight);
	text-transform: var(--e-global-typography-33f2b3f-text-transform);
	line-height: var(--e-global-typography-33f2b3f-line-height);
	letter-spacing: var(--e-global-typography-33f2b3f-letter-spacing);
	word-spacing: var(--e-global-typography-33f2b3f-word-spacing);
}

.member-submenu .raven-nav-menu-toggle {
	top: -100px;
	position: absolute;
	width: calc(100% + 40px);
	left: -20px;
}

.member-submenu .raven-nav-menu-toggle-button {
	padding: 12px 20px;
	background: var(--e-global-color-accent);
	color: #fff !important;
	font-size: 16px;
	width: 100%;
}

.member-submenu .raven-nav-menu-toggle-button:after {
	content: "Member Menu";
	margin-left: 5px;
	font-size: 18px;
}

@media screen and (max-width:1024px) {
	.member-submenu {
		margin-right: 0;
	}
	
	.member-submenu:before {
		display: none;
	}
	
	.member-submenu .raven-nav-menu-mobile {
		top: -82px !important;
	}
}

@media screen and (max-width:767px) {
	.member-submenu .raven-nav-menu-toggle {
		top: -56px;
	}
	
	.member-submenu .raven-nav-menu-mobile {
		top: -40px !important;
	}
}
